Bug 170478 - FC4-i386-disc1.iso might be corrupted file.
Summary: FC4-i386-disc1.iso might be corrupted file.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-12 04:27 UTC by Ra P.
Modified: 2014-03-17 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 20:35:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ra P. 2005-10-12 04:27:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
After 2 attempts to download (both completed successfully) and 3 different write to cd's on each (other 3 cd's wrote fine making the problem suggested the actual disc 1 ISO), the ISO image on the cd has failed the cd test and install attempt. I believe the uploaded image on the website http://download.fedora.redhat.com/pub/fedora/linux/core/4/i386/iso/ with the file FC4-i386-disc1.iso is corrupted.

Version-Release number of selected component (if applicable):
FC4-i386-disc1.iso

How reproducible:
Always

Steps to Reproduce:
1.Go to the website
2.Download the image
3.Burn the image
4.Attempt to execute after system startup
5.Test CD media or attempt install
6.Disc will fail either
  

Actual Results:  Disc failed check or install was aborted due to corrupted data.

Expected Results:  Disc passes check or continue's install to next disc.

Additional info:

Comment 1 Bill Nottingham 2005-10-17 19:54:02 UTC
Did it pass a md5sum/sha1sum check?

Comment 2 John Thacker 2006-05-05 20:35:44 UTC
Closing due to lack of response by reporter.


Note You need to log in before you can comment on or make changes to this bug.